<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:orientation="vertical" android:background="@color/global_background" android:fitsSystemWindows="false" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.mjweather.assshop.view.DragTopLayout android:id="@id/dragtoplayout" android:background="@color/me_head_color" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <LinearLayout android:orientation="horizontal" android:id="@id/ll_container_head" android:layout_width="fill_parent" android:layout_height="wrap_content" />
        <com.moji.scrollview.ScrollViewWithListener android:id="@id/scrollview" android:background="@color/global_background" android:scrollbars="none" android:layout_width="fill_parent" android:layout_height="fill_parent" android:overScrollMode="never">
            <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content">
                <View android:id="@id/me_header_bottom" android:background="@color/me_head_color" android:layout_width="fill_parent" android:layout_height="30.0dip" />
                <LinearLayout android:orientation="horizontal" android:id="@id/ll_container_action" android:layout_width="fill_parent" android:layout_height="wrap_content" />
                <View style="@style/SettingItemDivider" />
                <View android:id="@id/view_SettingGroupGap" style="@style/SettingGroupGap" />
                <View style="@style/SettingItemDivider" />
                <LinearLayout style="@style/SettingGroup">
                    <TextView android:id="@id/tv_me_circle" android:text="@string/me_circle" style="@style/SettingItemText" />
                    <View android:id="@id/bottom_line_me_circle" style="@style/SettingItemDivideWithMarginLeft" />
                    <TextView android:id="@id/tv_me_activity_center" android:text="@string/me_activity_center" style="@style/SettingItemText" />
                    <View android:id="@id/bottom_line_me_activity_center" style="@style/SettingItemDivideWithMarginLeft" />
                    <TextView android:id="@id/tv_me_skin_shop" android:text="@string/skin_shop" style="@style/SettingItemText" />
                    <View style="@style/SettingItemDivideWithMarginLeft" />
                    <TextView android:id="@id/tv_me_assist_shop" android:text="@string/me_assist_shop" style="@style/SettingItemText" />
                    <View android:visibility="gone" style="@style/SettingItemDivideWithMarginLeft" />
                    <TextView android:id="@id/tv_me_life_service" android:visibility="gone" android:text="@string/me_life_service" style="@style/SettingItemText" />
                </LinearLayout>
                <View style="@style/SettingItemDivider" />
                <com.moji.mjad.common.view.MyAdView android:id="@id/mav_me_ad" android:layout_width="fill_parent" android:layout_height="wrap_content" />
                <View style="@style/SettingGroupGap" />
                <View style="@style/SettingItemDivider" />
                <LinearLayout style="@style/SettingGroup">
                    <TextView android:id="@id/tv_me_shopping" android:text="@string/me_shopping" style="@style/SettingItemText" />
                    <View android:visibility="visible" style="@style/SettingItemDivideWithMarginLeft" />
                    <LinearLayout android:orientation="horizontal" android:id="@id/airnut_container" android:layout_width="fill_parent" android:layout_height="wrap_content" />
                </LinearLayout>
                <View style="@style/SettingItemDivider" />
                <View style="@style/SettingGroupGap" />
                <View style="@style/SettingItemDivider" />
                <LinearLayout android:visibility="gone" style="@style/SettingGroup">
                    <TextView android:id="@id/tv_web_test" android:text="@string/web_test" style="@style/SettingItemText" />
                </LinearLayout>
                <LinearLayout style="@style/SettingGroup">
                    <TextView android:id="@id/tv_me_setting" android:text="@string/me_setting" style="@style/SettingItemText" />
                    <View android:visibility="gone" style="@style/SettingItemDivider" />
                </LinearLayout>
                <View style="@style/SettingGroupGap" />
                <View style="@style/SettingItemDivider" />
                <LinearLayout android:orientation="horizontal" android:id="@id/clear_container" android:layout_width="fill_parent" android:layout_height="wrap_content" />
                <View style="@style/SettingItemDivider" />
                <View style="@style/SettingGroupGap" />
                <View style="@style/SettingGroupGap" />
                <View style="@style/SettingGroupGap" />
            </LinearLayout>
        </com.moji.scrollview.ScrollViewWithListener>
    </com.moji.mjweather.assshop.view.DragTopLayout>
</FrameLayout>